uuid: 7d2acfb3-fcb9-477c-92bd-c8c1e9e32228
langcode: en
status: true
dependencies:
  config:
    - bibcite_entity.bibcite_reference_type.audiovisual
    - core.entity_view_mode.bibcite_reference.table
  module:
    - bibcite_entity
    - text
  enforced:
    config:
      - core.entity_view_mode.bibcite_reference.table
      - bibcite_entity.bibcite_reference_type.audiovisual
    module:
      - bibcite_entity
_core:
  default_config_hash: UcCdfeoA-nk9zPJAy7T4ua-_gNM0Ew7Kbr_uibqvSYA
id: bibcite_reference.audiovisual.table
targetEntityType: bibcite_reference
bundle: audiovisual
mode: table
content:
  author:
    type: bibcite_contributor_label
    label: above
    settings:
      role: false
      category: false
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  bibcite_abst_e:
    type: text_trimmed
    label: above
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 4
    region: content
  bibcite_accession_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 19
    region: content
  bibcite_alternate_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 25
    region: content
  bibcite_call_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 20
    region: content
  bibcite_custom1:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  bibcite_custom2:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  bibcite_custom5:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  bibcite_date:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 13
    region: content
  bibcite_doi:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 23
    region: content
  bibcite_edition:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 10
    region: content
  bibcite_isbn:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 18
    region: content
  bibcite_issn:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 17
    region: content
  bibcite_links:
    settings: {  }
    third_party_settings: {  }
    weight: 29
    region: content
  bibcite_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 12
    region: content
  bibcite_number_of_volumes:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 11
    region: content
  bibcite_original_publication:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 26
    region: content
  bibcite_other_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 21
    region: content
  bibcite_place_published:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 16
    region: content
  bibcite_pmid:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 28
    region: content
  bibcite_publisher:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 15
    region: content
  bibcite_refereed:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 27
    region: content
  bibcite_secondary_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 9
    region: content
  bibcite_short_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 24
    region: content
  bibcite_type_of_work:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 14
    region: content
  bibcite_url:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 22
    region: content
  bibcite_year:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 8
    region: content
  citation:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  cwrc_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  keywords:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  bibcite_abst_f: true
  bibcite_access_date: true
  bibcite_auth_address: true
  bibcite_citekey: true
  bibcite_custom3: true
  bibcite_custom4: true
  bibcite_custom6: true
  bibcite_custom7: true
  bibcite_issue: true
  bibcite_label: true
  bibcite_lang: true
  bibcite_notes: true
  bibcite_other_author_affiliations: true
  bibcite_pages: true
  bibcite_remote_db_name: true
  bibcite_remote_db_provider: true
  bibcite_reprint_edition: true
  bibcite_research_notes: true
  bibcite_section: true
  bibcite_tertiary_title: true
  bibcite_translated_title: true
  bibcite_type: true
  bibcite_volume: true
  search_api_excerpt: true
  uid: true
